/* ========================================================== */
/* 320 and Up by Andy Clarke */
/* Version: 3.0 */
/* URL: http://stuffandnonsense.co.uk/projects/320andup/ */
/* Apache License: v2.0. http://www.apache.org/licenses/LICENSE-2.0 */
/* ========================================================== */
/* Mixins =================================================== */
/* 1. ROOT 					============================== */
/* 2. TYPOGRAPHY 			============================== */
/* 3. COLOUR 				============================== */
/* 4. TEXTURE 				============================== */
/* gradients */
/*.bordered(COLOR, COLOR, COLOR, COLOR); */
/*.rounded(VALUE);*/
/*.border-radius(VALUE,VALUE,VALUE,VALUE);*/
/*.box-shadow(HORIZONTAL VERTICAL BLUR COLOR))*/
/*.drop-shadow(HORIZONTAL, VERTICAL, BLUR, ALPHA);*/
/*.opacity(VALUE);*/
/*.rotate(VALUEdeg);*/
/*.scale(VALUE);*/
/*.skew(VALUE, VALUE);*/
/*.transition(PROPERTY DURATION DELAY(OPTIONAL) TIMING-FINCTION);*/
/*.translate(VALUE, VALUE)*/
/*5. ELEMENTS 				==============================*/
/*.background-alpha(VALUE VALUE);*/
/*.background-size(VALUE VALUE);*/
/*.background-clip(VALUE); (border-box, padding-box, content-box)*/
/*.box-sizing(VALUE); (border-box, padding-box, content-box)*/
/*Chrome Frame*/
/*Contain floats*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
/*For image replacement*/
/*Hide from visual and speaking browsers*/
/*Hide but maintain layout*/
/*.resize(VALUE) (none, both, horizontal, vertical, inherit)*/
/*.userselect(VALUE) (all, element, none, text)*/
/*Hidden but available to speaking browsers*/
/*Make visuallyhidden focusable with a keyboard*/
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  position: static;
  clip: auto;
  height: auto;
  width: auto;
  margin: 0;
  overflow: visible;
}
/*6. LAYOUT 				==============================*/
/*.columns(250px, 0, 24px, COLOR, solid, 1px)*/
/*7. VENDOR-SPECIFIC 		==============================*/
/*8. MODERNIZR 			==============================*/
/*9. TEMPLATE SPECIFICS 	==============================*/
html body.inverse {
  color: #363636;
}
html body.inverse .topbar-site {
  background-color: #141414;
}
html body.inverse .brand a {
  color: #363636;
}
html body.inverse .brand a:hover {
  color: #b6b6b6;
}
html body.inverse .brand a span {
  border-top-color: white;
}
html body.inverse .close-menu {
  color: #363636;
}
@media only screen and (min-width: 769px) {
  html body.inverse .close-menu {
    color: white;
  }
}
html body.inverse .menu nav {
  background-color: #242424;
  color: #363636;
}
html body.inverse .menu nav .title-nav {
  color: #363636;
}
html body.inverse .menu nav .navbar-collapse .nav li {
  border-top-color: #363636;
}
html body.inverse .menu nav .navbar-collapse .nav li:last-child {
  border-top-color: #363636;
}
html body.inverse .menu nav .navbar-collapse .nav li.focus:before {
  color: #363636;
}
html body.inverse .menu nav .navbar-collapse .nav li.current_page_item {
  background: transparent;
}
html body.inverse .menu nav .navbar-collapse .nav li.current_page_item > a:hover {
  color: #FFF !important;
}
@media (max-width: 800px){
  html body.inverse #navbar .nav li:hover > .sub-menu {
    background: #1b1b1b;
  }
}
html body.inverse .menu nav .navbar-collapse .nav li a {
  color: #363636;
}
html body.inverse .menu nav .navbar-collapse .nav li a:hover {
  color: #b6b6b6;
}
html body.inverse .menu nav .navbar-collapse .nav li a:hover,
html body.inverse .menu nav .navbar-collapse .nav li a:focus {
  background: none;
}
html body.inverse .menu nav .navbar-collapse .nav li.item-with-sub-menu.active {
  background: #333333;
}
html body.inverse .carousel-home {
  background-color: #333333;
}
html body.inverse .carousel-home .item .container-info {
  color: #363636;
}
html body.inverse .carousel-home .item .container-info .carousel-info h1 {
  color: white;
}
html body.inverse .carousel-home .item .container-info .carousel-links a {
  color: #363636;
}
html body.inverse .carousel-home .item .container-info .carousel-links a.viewmore {
  color: #ffffff;
}
html body.inverse .last-news-slider {
  background-color: #333333;
  color: #ffffff;
}
html body.inverse .last-news-slider .container-news-slider .o-slider .next-sliderLastNews-home span:before {
  color: #000000;
  opacity: .4;
}
html body.inverse .last-news-slider .container-news-slider .o-slider .slider-news .active-center .item-news {
  border-bottom-color: #000000;
}
html body.inverse .last-news-slider .container-news-slider .o-slider .slider-news .item-news {
  background-color: #212121;
  color: #ffffff;
}
html body.inverse .last-news-slider .container-news-slider .o-slider .slider-news .item-news .h3 {
  color: #ffffff;
}
html body.inverse .last-news-slider .container-news-slider .o-slider .slider-news .item-news span {
  color: #363636;
}
html body.inverse .video-link-home {
  background-color: #333333;
}
html body.inverse .video-link-home .video-url {
  color: #363636;
}
html body.inverse .video-link-home .video-url .video-details .video-icon span {
  color: white;
}
html body.inverse .video-link-home .video-url .video-details .video-info h3 {
  color: white;
}
html body.inverse .video-link-home .video-url .video-details .video-info span {
  color: white;
}
html body.inverse .video-link-home .video-viewmore a {
  color: #FFF;
}
html body.inverse .phrase-important {
  background-color: #333333;
}
html body.inverse .phrase-important .phrase-container .phrase-text strong {
  color: #ffffff;
}
html body.inverse .phrase-important .phrase-container .phrase-text p {
  color: #FFF;
}
html body.inverse .tour-home .tour-container .container h3 {
  color: #ffffff;
}
html body.inverse .tour-home .tour-container .container p {
  color: white;
}
html body.inverse .tour-home .tour-container .container a {
  background-color: #333333;
  color: white;
}
html body.inverse .tour-home .tour-container .container a:hover {
  background-color: #404040;
}
html body.inverse .footer {
  background-color: #333333;
  color: #ffffff;
}
html body.inverse .footer .content-left hr.border-one {
  background: #8c8c8c;
}
html body.inverse .footer .content-left hr.border-two {
  background: #262626;
}
html body.inverse .footer .content-logos {
  background: #262626;
}
html body.inverse .footer .footer-menu .nav-footer {
  list-style: none;
}
html body.inverse .footer .footer-menu .nav-footer li a {
  color: #ffffff;
}
html body.inverse .footer .footer-menu .nav-footer li a strong {
  border-right-color: #ffffff;
  color: #ffffff;
}
html body.inverse .footer .footer2-menu .nav-footer2 {
  margin-left: 0px;
  list-style: none;
}
html body.inverse .footer .footer2-menu .nav-footer2 li a {
  color: #ffffff;
}
html body.inverse .footer .footer-social .footer-social-links li {
  background-color: transparent;
  display: inline-block;
  vertical-align: middle;
  list-style-type: none;
}
html body.inverse .footer .footer-social .footer-social-links li:hover {
  background-color: transparent;
}
html body.inverse .footer .footer-social .footer-social-links li a {
  color: #ffffff;
}
html body.inverse .footer .footer-info li a {
  color: #666666;
}
html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input {
  background-color: #262626;
}
html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-webkit-input-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #ffffff;
}
@media (min-width: 768px) {
  html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-webkit-input-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-webkit-input-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input :-moz-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #ffffff;
}
@media (min-width: 768px) {
  html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input :-moz-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input :-moz-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-moz-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #ffffff;
}
@media (min-width: 768px) {
  html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-moz-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-moz-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input :-ms-input-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #ffffff;
}
@media (min-width: 768px) {
  html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input :-ms-input-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input :-ms-input-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input input {
  background: none;
  color: #ffffff;
}
html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__button button {
  color: #ffffff;
}
html body.inverse .footer .external-links li a {
  background: #505050;
}
html body.inverse .banner-page {
  background-color: #333333;
}
html body.inverse .banner-page .overbg {
  background-color: rgba(38, 38, 38, 0.6);
}
html body.inverse .banner-page .container .product-title-category .product-title-info .title-category {
  color: #ffffff;
}
html body.inverse .banner-page .container .product-title-category .product-title-info .title-product {
  color: white;
}
html body.inverse .banner-page .container .back-category a {
  color: #ffffff;
}
html body.inverse .page-product-details .product-info-wrapper strong {
  color: #ffffff;
}
html body.inverse .page-product-details .product-info-wrapper p {
  color: #ffffff;
}
html body.inverse .content-description p,
html body.inverse .content-description a {
  color: #b6b6b6;
}
html body.inverse .content-description a {
  color: #b3b3b3;
}
html body.inverse .title-product-info-wrappe {
  color: #ffffff;
}
html body.inverse .title-product-info-wrappe:after {
  border-bottom-color: #F7F2DE;
}
html body.inverse .product-summary {
  background-color: #1a1a1a;
  color: #b6b6b6;
}
html body.inverse .product-summary:after {
  border-bottom-color: #b6b6b6;
}
html body.inverse .banner-category .container .product-title-category .product-title-info .title-category {
  color: #ffffff;
}
html body.inverse .banner-category .container .product-title-category .product-title-info .title-product {
  color: white;
}
html body.inverse .page-product-category {
  background-color: #1a1a1a;
}
html body.inverse .page-product-category .products li a {
  background-color: #b6b6b6;
}
html body.inverse .page-product-category .products li .info-p h3 {
  color: #fff !important;
}
html body.inverse .page-product-category .products li .info-p span {
  color: #ffffff;
}
html body.inverse .page-product-category .products li .info-p a {
  color: #ffffff;
}
html body.inverse .pagination > li > a {
  text-decoration: none;
  outline: none;
}
html body.inverse .pagination > li > a,
html body.inverse .pagination > li > span {
  color: #333333;
}
html body.inverse .pagination > li > a.current,
html body.inverse .pagination > li > span.current {
  background-color: #333333;
  color: #b6b6b6;
  border: 1px solid #333333;
}
html body.inverse .btn-primary {
  color: #b6b6b6;
  background: #333333 !important;
  color: #ffffff;
  border-color: #333333 !important;
}
html body.inverse .wp-page-banner .container .wp-page-title .wp-page-title-content .wp-title {
  color: white;
}
html body.inverse .wp-page-banner .container .wp-page-title .wp-page-title-content .wp-sub-title {
  color: #ffffff;
}
html body.inverse #containerweb {
  background-color: #262626;
}
html body.inverse .page-container h1,
html body.inverse .page-container h2,
html body.inverse .page-container h3,
html body.inverse .page-container h4,
html body.inverse .page-container h5,
html body.inverse .page-container h6 {
  color: #ffffff;
}
html body.inverse .page-container p strong {
  color: #ffffff;
}
html body.inverse .page-container p a {
  color: #ffffff;
}
html body.inverse .page-container ul li {
  color: #ffffff;
}
html body.inverse .page-container a {
  color: #ffffff;
}
html body.inverse .page-container hr {
  background: #ffffff;
}
html body.inverse .page-container table thead tr td,
html body.inverse .page-container table thead tr th {
  color: #ffffff;
}
html body.inverse .page-container table thead tr td strong,
html body.inverse .page-container table thead tr th strong {
  color: #ffffff;
}
html body.inverse .page-container table tr th,
html body.inverse .page-container table tr td {
  color: #ffffff;
}
html body.inverse .page-container table tr th strong,
html body.inverse .page-container table tr td strong {
  color: #ffffff;
}
html body.inverse .page-container table tr th p,
html body.inverse .page-container table tr td p {
  color: #ffffff;
}
html body.inverse .page-container table tr th a,
html body.inverse .page-container table tr td a {
  color: #ffffff;
}
html body.inverse .page-container thead tr td,
html body.inverse .page-container thead tr th {
  color: #ffffff;
}
html body.inverse .page-container thead tr td strong,
html body.inverse .page-container thead tr th strong {
  color: #ffffff;
}
html body.inverse .search-list li .search-title {
  color: #e6e6e6 !important;
}
html body.inverse .search-list li .section-readmore .search-readmore {
  color: white;
}
html body.inverse .search-list li p {
  color: #ffffff;
}
html body.inverse .tour-list-container .tour-list li {
  background-color: #ffffff;
  border: solid 1px #EEE;
}
html body.inverse .tour-list-container .tour-list li a {
  color: #ffffff;
}
html body.inverse .tour-list-container .tour-list li a .tour-overlay {
  background-color: rgba(51, 51, 51, 0.45);
}
html body.inverse .tour-list-container .tour-list li a .tour-content .tour-btn {
  background-color: #000000;
  color: #ffffff;
}
html body.inverse .tour-list-container .tour-list li a .tour-content .tour-btn:hover {
  background-color: #0d0d0d;
  color: #ffffff;
}
html body.inverse .tour-list-container .tour-list li a:hover .tour-content .tour-btn {
  background-color: #000000;
  color: #ffffff;
}
html body.inverse .tour-list-container .tour-list li a:hover .tour-content .tour-btn:hover {
  background-color: #0d0d0d;
  color: #ffffff;
}
@media only screen and (min-width: 769px) {
  html body.inverse .topbar-site {
    background-color: transparent;
  }
  html body.inverse .menu {
    background: rgba(23, 23, 23, 0.61);
  }
}
html body.inverse .ButtonShare .action,
html body.inverse .ButtonShare .social-networks {
  background-color: #737373;
}
html body.inverse .ButtonShare .action {
  z-index: 9;
}
html body.inverse .ButtonShare .action.close {
  z-index: -1;
}
html body.inverse .ButtonShare .action a {
  color: white;
}
html body.inverse .sjb-wrap #sjb-contain-bg {
  background-color: #333333;
}
html body.inverse .sjb-wrap #sjb-page-detail #job-title {
  color: #ffffff;
}
html body.inverse .sjb-wrap #sjb_header-detail h2 {
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-job-filters-form .sjb-search-keywords input {
  color: #333333;
}
html body.inverse .sjb-wrap .sjb-job-filters-form #selected_category,
html body.inverse .sjb-wrap .sjb-job-filters-form #selected_jobtype,
html body.inverse .sjb-wrap .sjb-job-filters-form #selected_location {
  color: #333333;
}
html body.inverse .sjb-wrap .sjb-job-filters-form .sjb-search-button input {
  background-color: #ffffff !important;
  background-image: url('../../../../plugins/simple-job-board/public/images/search-icon.png') !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}
html body.inverse .sjb-wrap .sjb-row header h4 {
  color: #ffffff !important;
}
html body.inverse .sjb-wrap .sjb-row header h4 a {
  color: #ffffff !important;
}
html body.inverse .sjb-wrap .sjb-row header h4 a:hover {
  color: #000000 !important;
}
html body.inverse .sjb-wrap .sjb-row .sjb_job-bolits {
  color: #ffffff !important;
}
html body.inverse .sjb-wrap .sjb-row .sjb_job-bolits i {
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-row .job-description {
  color: #ffffff;
}
html body.inverse .sjb-wrap .single-job-listing .headerDetailJob .sjb-heading h3 {
  color: #ffffff;
}
html body.inverse .sjb-wrap .single-job-listing .headerDetailJob .sjb_job-bolits {
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-job-details #sjb_job-detail-heading h1,
html body.inverse .sjb-wrap .sjb-job-details #sjb_job-detail-heading h2,
html body.inverse .sjb-wrap .sjb-job-details #sjb_job-detail-heading h3 {
  color: #ffffff !important;
}
html body.inverse .sjb-wrap .sjb-job-details p {
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-job-details h1,
html body.inverse .sjb-wrap .sjb-job-details h2,
html body.inverse .sjb-wrap .sjb-job-details h3 {
  color: #ffffff !important;
}
html body.inverse .sjb-wrap .sjb-job-details ul li {
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-job-details table thead tr td,
html body.inverse .sjb-wrap .sjb-job-details table thead tr th {
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-job-details table thead tr td strong,
html body.inverse .sjb-wrap .sjb-job-details table thead tr th strong {
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-job-details table tr th,
html body.inverse .sjb-wrap .sjb-job-details table tr td {
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-job-details table tr th strong,
html body.inverse .sjb-wrap .sjb-job-details table tr td strong {
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-job-details table tr th p,
html body.inverse .sjb-wrap .sjb-job-details table tr td p {
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-job-details table tr th a,
html body.inverse .sjb-wrap .sjb-job-details table tr td a {
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-job-details thead tr td,
html body.inverse .sjb-wrap .sjb-job-details thead tr th {
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-job-details thead tr td strong,
html body.inverse .sjb-wrap .sjb-job-details thead tr th strong {
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-job-details .jobpost_form .sjb-form-group label {
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-job-details .jobpost_form .sjb-form-group #jobpost_submit_button {
  background-color: #333333;
  color: #ffffff;
}
html body.inverse .sjb-wrap .sjb-job-details .jobpost_form .sjb-form-group span {
  color: #ffffff;
}
html body.inverse .Noticias .Noticias__filter .select2 .select2-selection {
  background-color: #ffffff;
  border: 1px solid #333333;
}
html body.inverse .Noticias .Noticias__filter .select2 .select2-selection .select2-selection__rendered .select2-selection__placeholder {
  color: #333333;
}
html body.inverse .Noticias .Noticias__filter .select2 .select2-selection .select2-selection__arrow b {
  border-color: #333333 transparent transparent transparent;
}
html body.inverse .Noticias .Noticias__filter .select2.select2-container--open .select2-selection .select2-selection__arrow b {
  border-color: transparent transparent #333333 transparent;
}
html body.inverse .Noticias .item__date p {
  color: #ffffff;
}
html body.inverse .Noticias .item__title h3 {
  color: #ffffff;
}
html body.inverse .Noticias .item__title h3 a {
  color: #ffffff;
}
html body.inverse .Noticias .item__content {
  color: #ffffff;
}
html body.inverse .Noticias .item hr {
  border-top: 2px dashed #ffffff;
}
html body.inverse .NoticiasDetails .item__date p {
  color: #ffffff;
}
html body.inverse .NoticiasDetails .item__title h3 {
  color: #ffffff;
}
html body.inverse .NoticiasDetails .item__footer__backButton a {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-bar #tribe-bar-form {
  background-color: #333333;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-bar #tribe-bar-views label {
  color: #333333;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-bar .tribe-bar-filters label,
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-bar .tribe-bar-filters input {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-bar .tribe-bar-filters ::-webkit-input-placeholder {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-bar .tribe-bar-filters :-moz-placeholder {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-bar .tribe-bar-filters ::-moz-placeholder {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-bar .tribe-bar-filters :-ms-input-placeholder {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-bar .tribe-bar-filters input.select2-search__field {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-bar .tribe-bar-filters .tribe-bar-submit input {
  background: transparent;
  border: 1px solid #ffffff;
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-page-title {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar h3 a {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar thead th {
  background-color: #ffffff;
  color: #333333;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-thismonth:hover {
  background-color: #4d4d4d;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-thismonth div:nth-child(1) {
  background-color: #333333;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-thismonth div:nth-child(1) a {
  background-color: transparent;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-thismonth div:nth-child(n+2) h3 a {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present > div {
  background-color: #ffffff;
  color: #333333;
  font-family: 'Lato';
  font-weight: 700;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present .type-tribe_events {
  background-color: transparent;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present .type-tribe_events a {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-future a {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-future h3 a {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-loop .tribe-events-list-separator-month span {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-loop .type-tribe_events .tribe-events-list-event-title a {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-loop .type-tribe_events .tribe-events-list-event-description a {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content #tribe-events-footer ul li a {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content #tribe-events-footer ul li a span {
  color: #ffffff;
}
html body.inverse #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-button {
  background-color: #ffffff;
  border: 1px solid #333333;
  color: #333333;
}
html body.inverse #tribe-events .tribe-events-single .tribe-events-back a {
  color: #ffffff;
}
html body.inverse #tribe-events .tribe-events-single .tribe-events-notices ul li {
  color: #333333;
}
html body.inverse #tribe-events .tribe-events-single .tribe-events-single-event-title {
  color: #ffffff;
}
html body.inverse #tribe-events .tribe-events-single .tribe_events .tribe-events-cal-links a {
  background-color: #ffffff;
  color: #333333;
}
html body.inverse #tribe-events .tribe-events-single .tribe_events .tribe-events-event-meta h3 {
  color: #333333;
}
html body.inverse #tribe-events .tribe-events-single .tribe_events .tribe-events-event-meta dl dt {
  color: #333333;
}
html body.inverse #tribe-events .tribe-events-single .tribe_events .tribe-events-event-meta dl dt a {
  color: #333333;
}
html body.inverse #tribe-events .tribe-events-single .tribe_events .tribe-events-event-meta dl dd {
  color: #333333;
}
html body.inverse #tribe-events .tribe-events-single .tribe_events .tribe-events-event-meta dl dd abbr {
  color: #333333;
}
html body.inverse #tribe-events .tribe-events-single #tribe-events-footer ul li a {
  color: #ffffff;
}
html body.inverse #tribe-events .tribe-events-single #tribe-events-footer ul li a span {
  color: #ffffff;
}
html body.inverse .Contacto__content .page-title h1 {
  color: #ffffff;
}
html body.inverse .Contacto__content .page-title a {
  background: #ffffff;
  color: #333333 !important;
}
html body.inverse .Contacto__container .info {
  background-color: #333333;
}
html body.inverse .Contacto__container .info .address h2 {
  color: #ffffff;
}
html body.inverse .Contacto__container .info .phone p {
  color: #ffffff;
}
html body.inverse .Contacto__container .info .phone p span {
  color: #ffffff;
}
html body.inverse .Contacto__container .info .phone p a {
  color: #ffffff;
}
html body.inverse .Contacto__container .info .horarios p {
  color: #ffffff;
}
html body.inverse .Contacto__container .info .copy p {
  color: #ffffff;
}
html body.inverse .Contacto__container .info .copy p a,
html body.inverse .Contacto__container .info .copy p span {
  color: #ffffff;
}
html body.inverse .Contacto__container .info .email p {
  color: #ffffff;
}
html body.inverse .Contacto__container .info .email p a {
  color: #ffffff;
}
html body.inverse .Contacto__container .info .content p {
  color: #ffffff;
}
html body.inverse .Historia h3 {
  color: #ffffff;
}
html body.inverse .Historia #timelinejs {
  background-color: transparent;
}
html body.inverse .Historia .vco-container .vco-slider .content-container .text h3 {
  color: #ffffff;
}
html body.inverse .Historia .vco-container .vco-slider .content-container .text p {
  color: #ffffff;
}
html body.inverse .Historia .vco-container .vco-navigation .marker.active h3 {
  color: #ffffff !important;
}
html body.inverse .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_designer_pb .ipt_fsqm_designer_pb_inner .ipt_fsqm_designer_pb_circleouter {
  background-color: #ffffff !important;
  border: 1px solid #333333;
}
html body.inverse .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_designer_pb .ipt_fsqm_designer_pb_inner .ipt_fsqm_designer_pb_circleinner .ipt_fsqm_designer_pb_circletext,
html body.inverse .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_designer_pb .ipt_fsqm_designer_pb_inner .ipt_fsqm_designer_pb_circleinner .ipt_fsqm_designer_pb_circlecheck {
  color: #ffffff !important;
}
html body.inverse .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_main_tab .ui-tabs-nav li {
  background-color: #ffffff !important;
  border: 1px solid #333333;
}
html body.inverse .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_form_button_container {
  background-color: #ffffff !important;
  border: 1px solid #333333;
}
html body.inverse .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_form_button_container:after {
  background-color: #ffffff !important;
  border: 1px solid #333333;
}
html body.inverse .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_form_button_container button:hover {
  background-color: #4d4d4d !important;
}
html body.inverse .breadcrumbs span a span {
  color: #ffffff;
}
html body.inverse .breadcrumbs span span {
  color: #ffffff;
}
html body.inverse .breadcrumbs.products-category {
  color: #ffffff;
}
html body.inverse .breadcrumbs.products-category span a span {
  color: #ffffff;
  font-family: 'Lato';
  font-weight: 300;
}
html body.inverse .breadcrumbs.products-category span span {
  color: #ffffff;
  font-family: 'Lato';
  font-weight: 700;
}
html body.inverse .Glosario__container .filter .select2 .select2-selection {
  background-color: #ffffff !important;
  border: 1px solid #333333;
}
html body.inverse .Glosario__container .filter .select2 .select2-selection:before {
  color: #333333;
}
html body.inverse .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search ::-webkit-input-placeholder {
  color: #333333;
}
html body.inverse .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search :-moz-placeholder {
  color: #333333;
}
html body.inverse .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search ::-moz-placeholder {
  color: #333333;
}
html body.inverse .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search :-ms-input-placeholder {
  color: #333333;
}
html body.inverse .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search input.select2-search__field {
  color: #333333;
}
html body.inverse .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-selection__choice {
  color: #333333;
}
html body.inverse .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-selection__choice .select2-selection__choice__remove {
  color: #333333;
}
html body.inverse .Glosario__container .index .icon-angle-right {
  color: #ffffff;
}
html body.inverse .Glosario__container .index ul li {
  color: #333333;
}
html body.inverse .Glosario__container .index ul li:hover {
  background-color: #f2f2f2;
}
html body.inverse .Glosario__container .index ul li.active {
  color: #333333;
  background-color: #f2f2f2;
}
html body.inverse .Glosario__container .content .options .icon-angle-down:before {
  color: #ffffff;
}
@media (min-width: 768px) {
  html body.inverse .Glosario__container .content .options .header {
    color: #ffffff;
  }
}
html body.inverse .Glosario__container .content .options .options__letter:hover {
  color: #f2f2f2;
}
html body.inverse .Glosario__container .content .options .options__letter li.options__letter__item.active {
  color: #f2f2f2;
}
html body.inverse .Glosario__container .content .description h1,
html body.inverse .Glosario__container .content .description h3,
html body.inverse .Glosario__container .content .description h4 {
  color: #ffffff;
}
html body.inverse .wp-pagenavi .previouspostslink:hover,
html body.inverse .wp-pagenavi .nextpostslink:hover,
html body.inverse .wp-pagenavi .page:hover {
  background-color: #333333;
  border-color: #333333 !important;
  color: white;
}
html body.inverse .wp-pagenavi .previouspostslink:hover:before,
html body.inverse .wp-pagenavi .nextpostslink:hover:before,
html body.inverse .wp-pagenavi .page:hover:before {
  color: white;
}
html body.inverse .wp-pagenavi .previouspostslink:before,
html body.inverse .wp-pagenavi .nextpostslink:before,
html body.inverse .wp-pagenavi .page:before {
  color: #f2f2f2;
}
html body.inverse .wp-pagenavi .page {
  color: #ffffff;
}
html body.inverse .wp-pagenavi .current {
  background-color: #ffffff;
  color: #333333;
}
html body.inverse .caldera-grid .caldera_forms_form .row label {
  color: #ffffff;
}
html body.inverse .caldera-grid .caldera_forms_form .row.last_row .first_col .fileInput label:before {
  color: #ffffff;
}
html body.inverse .caldera-grid .caldera_forms_form .row.last_row .last_col .form-group > div input {
  background-color: #ffffff;
  color: #333333;
}
html body.inverse .GaleriaVideos .GaleriaVideos__filter .select2 .select2-selection {
  background-color: #ffffff;
  border: 1px solid #333333;
}
html body.inverse .GaleriaVideos .GaleriaVideos__filter .select2 .select2-selection .select2-selection__rendered .select2-selection__placeholder {
  color: #333333;
}
html body.inverse .GaleriaVideos .GaleriaVideos__filter .select2 .select2-selection .select2-selection__arrow b {
  border-color: #333333 transparent transparent transparent;
}
html body.inverse .GaleriaVideos .GaleriaVideos__filter .select2.select2-container--open .select2-selection .select2-selection__arrow b {
  border-color: transparent transparent #333333 transparent;
}
html body.inverse .GaleriaVideos .GaleriaVideos__container .item__content {
  background: #262626;
}
html body.inverse .GaleriaVideos .GaleriaVideos__container .item__content__title h2 {
  color: #ffffff;
}
html body.inverse .sect-404 p {
  color: #ffffff;
}
html body.inverse .sect-404 p a {
  color: #4d4d4d;
}
html body.inverse .sect-404 p.first:before {
  color: #ffffff;
}
html body.inverse .buttonTop:before {
  background-image: url('../../images/svg/buttonTop-light.svg');
}
html body.inverse .ngg-albumoverview .ngg-album .ngg-albumcontent .ngg-thumbnail .box-overlay {
  background-color: rgba(51, 51, 51, 0.45);
}
html body.inverse .Boletin-page form label {
  color: white;
}
html body.inverse .Boletin-page form .Newsletter__form__input .Newsletter__form__button button {
  background-color: #333333;
  color: white;
}




/*--------------------------------NEW COLORS-------------------------------*/
/* html body.inverse header{
  border-bottom: 1px solid #FFF;
} */
/* html body.inverse header .logo img.logo2{
  display: block;
}
html body.inverse header .logo img.logo1{
  display: none;
} */
html body.inverse .wp-page-banner .container .wp-page-title .wp-page-title-content .wp-title{
  border-bottom: 1px solid #FFFFFF; 
}
html body.inverse .page-container h2::after {
  border-bottom: solid 4px #FFFFFF;
}




/* html body.inverse header, */
html body.inverse .bg_trans{
  background: rgba(33, 33, 33, 0.85);
}
/* html body.inverse header.header_site.fixed{
  border-bottom: 1px solid  rgb(156, 156, 156);
} */
html body.inverse .listCat li .panel h2:before, 
html body.inverse .listCat li .panel:hover span i,
html body.inverse .bgNewsHome,
html body.inverse .phrase-important,
html body.inverse .buttonsGalerie,
html body.inverse .tour-home .tour-container .container a,
html body.inverse .tour-home .tour-container .container a:hover,
html body.inverse header.header_site.fixed .bg_trans{
  background: #333333;
}
html body.inverse .iconsNav,
html body.inverse .listCat li .panel span{
  background: #171717;
}
html body.inverse .bgNewsHome,
html body.inverse .sub-menu,
html body.inverse .footer .content-logos,
html body.inverse .footer .newsletter-box .form-newsletter .Newsletter__form__input{
  background: rgb(33, 33, 33);
}
html body.inverse .bgNav{
  background: #FFFFFF;
  border-bottom: 1px solid #333333;
}
html body.inverse .iconsNav ul li a svg path{     
  fill: white;
  stroke: white;
}
html body.inverse .iconsNav ul li a h4{
  color: white;
}

html body.inverse .bgNewsHome .carrusel_news .owl-nav .owl-prev, 
html body.inverse .bgNewsHome .carrusel_news .owl-nav .owl-next,
/* html body.inverse .bgNav ul li a,
html body.inverse .bgNav ul li a.open,
html body.inverse .bgNav ul li a:hover,
html body.inverse .bgNav ul li a:active,
html body.inverse .bgNav ul li a:focus, */
html body.inverse .listCat .owl-nav .owl-prev:hover, 
html body.inverse .listCat .owl-nav .owl-next:hover{
  color: #333333;
}
html body.inverse .bgNewsHome .carrusel_news .owl-dots .owl-dot.active span, 
html body.inverse .bgNewsHome .carrusel_news .owl-dots .owl-dot:hover span,
html body.inverse .bgNav ul li a:before,
html body.inverse .buttonsGalerie a:before{
  background: rgb(156, 156, 156);
}

html body.inverse .sub-menu .columns .sub-items a,
html body.inverse .bgNewsHome a.subHome,
html body.inverse .bgGaleries ul li .panel .mask,
html body.inverse .buttonsGalerie a.active,
html body.inverse .tour-home .tour-container .container a,
html body.inverse .phrase-important .phrase-container .phrase-text p strong,
html body.inverse .listCat li .panel span i,
html body.inverse .listCat li .panel:hover span i,
html body.inverse .listCat li .panel span{
  color: rgb(156, 156, 156);
}

html body.inverse .bgNewsHome .listNews li .panel{
  background: rgb(54, 54, 54);
  border-bottom: 3px solid rgb(156, 156, 156);
}
html body.inverse .bgNewsHome .listNews li .panel span{
  color: #ffffffd1;
}
html body.inverse .bgNewsHome .listNews li .panel h3,
html body.inverse .bgNewsHome .listNews .owl-nav .owl-prev, 
html body.inverse .bgNewsHome .listNews .owl-nav .owl-next,
html body.inverse .buttonsGalerie a{
  color: #FFF;
}

html body.inverse .footer .footer-info li a{
  color: #f1f1f1;
}

html body.inverse .info-legal p{
  color: #f1f1f1;
}

html body.inverse .bgNav ul li ul li > a,
html body.inverse .bgNav ul li ul li > a:hover{
  color:  white;
}
html body.inverse .bgNav ul li ul li>ul>li>a,
html body.inverse .bgNav ul li ul li>ul>li>a:hover{
  color: #949494;
}
@media only screen and (max-width: 800px){
  html body.inverse .barNav,
  html body.inverse .bgNav{
    background: #333333;
  }
}

/* #f4edd0 */


/*Pqrs*/
html body.inverse .PQRS form .row_field label,
html body.inverse .PQRS__finder label{
  color: #adadad;
}
html body.inverse .PQRS form .row_field.submit input[type="submit"],
html body.inverse .PQRS form .row_field.field_input label:before,
html body.inverse .PQRS__finder input[type="submit"]{
  background-color: #ffffff;
  color: #404040;
}
html body.inverse .PQRS form .row_field.radio_inputs .radio_group .radio label{
  color:  #FFFFFF;
}

html body.inverse .iconsNav ul li a h4{
  color: white;
}



html body.inverse .product-summary{
  padding-top: 50px;
}
html body.inverse .product-summary .title-section{
  color: white;
}
html body.inverse .product-summary .title-section::after{
  color: #424242;
}

html body.inverse .product-summary .container .product-specifications .product-the-content .table-responsive table tr td p{
  color: #b0b0b0;
}


html body.inverse .viewmore-details svg path{
  stroke: #b6b6b6;
  fill: #b6b6b6;
}
html body.inverse .iconsNav ul li a svg path{
  stroke: transparent;
  fill: #fff;
}


html body.inverse .list-Cat li .panel .btn, 
html body.inverse .page-product-category .products li .info-p a{
  background: white;
  color: black;
}
html body.inverse .list-Cat li .panel h3, 
html body.inverse .page-product-category .products li .info-p h3{
  color: white !important;
}